עבור לתוכן
Magic DevHub
gbirman

שדרוג מ- XPA 2.5 ל-3.2, 3.3 או 4.7

Recommended Posts

שלום,

אשמח לשמוע מחברי הפורום היקרים על תובנות כאלה או אחרות בנדון.

מודע לסוגיית המעבר לקוד על טהרת האנגלית ול IDE חדש.

מעוניין לדעת בעיקר אם יש שיקולים מהותיים שיכולים למנוע את המעבר ו/או להעדיף את 3 או 4.

הנטיה כרגע היא לעבור ישר ל- 4.71.

תודה

שתף אשכול


קישור ישיר להודעה
שתף באתרים אחרים

התחבר או הרשם על מנת להגיב.

עליך להיות משתמש רשום על מנת להגיב

צור חשבון

צור חשבון חדש בקהילה בקלי קלות.

רישום חשבון חדש

התחבר

משתמש קיים? התחבר.

התחבר עכשיו

×